cloudcmd(1)

NAME
cloudcmd - orthodox web file manager.

SYNOPSIS
cloudcmd [ options ]

DESCRIPTION
Cloud Commander orthodox web file manager with console and editor. Will help you manage the server and work with files, folders and programs in browser from any computer, mobile or tablet device.

OPTIONS
  -h, --help display help and exit
  -v, --version display version and exit
  -s, --save save configuration
  -o, --online load scripts from remote servers
  -a, --auth enable authorization
  -u, --username set username
  -p, --password set password
  -c, --config configuration file path
  --show-config show config values
  --show-dot-files show dot files
  --show-file-name show file name in view and edit modes
  --editor set editor: "dword", "edward" or "deepword"
  --menu set menu: "supermenu" or "aleman"
  --packer set packer: "tar" or "zip"
  --root set root directory
  --prefix set url prefix
  --prefix-socket set prefix for socket connection
  --port set port number
  --confirm-copy confirm copy
  --confirm-move confirm move
  --open open web browser when server started
  --name set tab name in web browser
  --one-file-panel show one file panel
  --keys-panel show keys panel
  --contact enable contact
  --config-dialog enable config dialog
  --config-auth enable auth change in config dialog
  --console enable console
  --sync-console-path sync console path
  --terminal enable terminal
  --terminal-path set terminal path
  --terminal-command set command to run in terminal (shell by default)
  --terminal-auto-restart restart command on exit
  --vim enable vim hot keys
  --columns set visible columns
  --theme set theme 'light' or 'dark'
  --export enable export of config through a server
  --export-token authorization token used by export server
  --import enable import of config
  --import-url url of an import server
  --import-token authorization token used to connect to export server
  --import-listen enable listen on config updates from import server
  --dropbox enable dropbox integration
  --dropbox-token set dropbox token
  --log enable logging
  --no-show-config do not show config values
  --no-show-dot-files do not show dot files
  --no-server do not start server
  --no-auth disable authorization
  --no-online load scripts from local server
  --no-open do not open web browser when server started
  --no-name set default tab name in web browser
  --no-one-file-panel show two file panels
  --no-keys-panel hide keys panel
  --no-confirm-copy do not confirm copy
  --no-confirm-move do not confirm move
  --no-contact disable contact
  --no-config-dialog disable config dialog
  --no-config-auth disable auth change in config dialog
  --no-console disable console
  --no-sync-console-path do not sync console path
  --no-terminal disable terminal
  --no-terminal-command set default shell to run in terminal
  --no-terminal-auto-restart do not restart command on exit
  --no-vim disable vim hot keys
  --no-columns set visible default columns
  --no-export disable export of config through a server
  --no-import disable import of config
  --no-import-url url of an import server
  --no-import-listen disable listen on config updates from import server
  --no-show-file-name do not show file name in view and edit modes
  --no-dropbox disable dropbox integration
  --no-dropbox-token unset dropbox token
  --no-log disable logging

RESOURCES AND DOCUMENTATION
General help using Cloud Commander: <http://cloudcmd.io>